@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+Antique:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap');
/*
font-family: "Zen Kaku Gothic Antique", sans-serif;
font-family: "Montserrat", sans-serif;
font-family: "Zen Maru Gothic", sans-serif;
*/

a{text-decoration: none;transition: 0.5s ease 0.1s;}
a:hover{color: #ccc;transition: 0.5s ease 0.1s;}
#main.main{
	padding: 0;
}
#content.content{
	margin: 0;
}
#navi{
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	letter-spacing: 0.1em;
}
.caption-wrap a {
transition: 0.5s ease 0.1s;
}
.caption-wrap:hover{
background-color: #fff;
transition: 0.5s ease 0.1s;
}
.sub_title{
	width: 100%;
	margin-bottom: 100px;
	padding: 60px 0;
	text-align: center;
	font-size: 30px;
	letter-spacing: 0.1em;
	position: relative;
	font-family: "Zen Kaku Gothic Antique", sans-serif;
	font-weight: 700;
	letter-spacing: 0.3em;
}
.sub_title.blue{
	background-color: #008dd2;
	color: #fff000;
}
.sub_title.yellow{
	background-color: #fff000;
	color: #008dd2;
}
.sub_title.white{
	background-color: #fff;
	color: #008dd2;
}
.sub_title p{
	width: 50px;
	height: 38px;
	position: absolute;
	 bottom: -35px;
    left: 49%;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center bottom;
}
.sub_title.blue p{
	background-image: url(http://1-9.unico-p.com/wp/wp-content/uploads/sankaku_blue.png);
}
.sub_title.yellow p{
	background-image: url(http://1-9.unico-p.com/wp/wp-content/uploads/sankaku_yellow.png);
}.sub_title.white p{
	background-image: url(http://1-9.unico-p.com/wp/wp-content/uploads/sankaku_white.png);
}
.all_box{
	width: 100%;
}
.box01{
	width: 800px;
	margin: 0 auto;
	text-align: center;
	font-size: 16px;
	letter-spacing: 0.05em;
	font-family: "Zen Kaku Gothic Antique", sans-serif;
	font-weight: 400;
}
.footer{margin: 0;}
.footer-bottom{
	font-size: 9px;
}
.clear{
	clear: both;
}
.btn01{
	margin-bottom: 100px;
}
.btn01 a{
	padding: 5px 40px;
	border-radius: 10em;
	border: #008dd2 solid 3px;
	font-size: 20px;
	color: #008dd2;
	font-weight: 500;
	letter-spacing: 0.2em;
	display: inline-block;
	transition: 0.5s ease 0.1s;
}
.btn01 a:hover{
	background-color: #008dd2;
	color: #fff;
	transition: 0.5s ease 0.1s;
}
@keyframes scroll-anim {
  from {
    opacity: 0;
    scale: 0.5;
  }
  to {
    opacity: 1;
    scale: 1;
  }
}

.fuwa {
  animation: scroll-anim linear;
  animation-timeline: view();
  animation-range: entry 0% contain 20%;
}
.bg_blue{background-color: #008dd2;}
.bg_white{background-color: #fff;}
.bg_grey{background-color: #F8F8F8;}
.ft_mon{font-family: "Montserrat", sans-serif;}

.dis_pc{display: block;}
.dis_mid{display: block;}
.dis_mid2{display: block;}
.dis_sp{display: none;}
/*あいさつ*/
.box01.aisatsu{
	margin-bottom: 100px;
}
.box01.aisatsu h2{
	width: 100%;
	padding: 80px 0;
	margin: 0 auto;
}
.box01.aisatsu p{
	text-align: left;
	line-height: 2;
}
.box01.aisatsu p span{
	font-size: 110%;
	font-weight: 500;
	color: #008dd2;
}
.box01.aisatsu b{
	display: block;
	font-weight: 300;
	font-size: 14px;
	color: #008dd2;
}
.box01.aisatsu ul{
	width: 900px;
	list-style: none;
	padding: 0;
	margin-top: 50px;
	text-align: center;
}
.aisatsu_parts01{
	margin: 80px 0 10px 0;
	padding: 15px 50px;
	border-radius: 10em;
	background-color: #008dd2;
	font-size: 22px;
	color: #fff;
	display: inline-block;
	font-weight: 500;
}
.aisatsu_parts02{
	width: 345px;
	height: 145px;
	margin: 0 25px;
	border-radius: 0.8em;
	display: block;
	position: relative;
	background-size: auto auto;
    background-color: rgba(255, 255, 255, 1);
    background-image: repeating-linear-gradient(-45deg, transparent, transparent 10px, rgba(255, 240, 0, 1) 10px, rgba(255, 240, 0, 1) 20px );
	float: left;
}
.aisatsu_parts02 a{
	width: 350px;
	height: 150px;
	padding: 30px 0 0 0;
	border-radius: 0.8em;
	border: #008dd2 solid 3.5px;
	color: #008dd2;
	font-size: 25px;
	font-weight: 700;
	display: block;
	position: absolute;
	top: -10px;
	right: -10px;
	transition: 0.5s ease 0.1s;
	font-weight: 700;
	letter-spacing: 0.13em;
	text-shadow:3px  3px 0px #ffffff,
      -3px  3px 0px #ffffff,
       3px -3px 0px #ffffff,
      -3px -3px 0px #ffffff,
       3px  0px 0px #ffffff,
       0px  3px 0px #ffffff,
      -3px  0px 0px #ffffff,
       0px -3px 0px #ffffff;  
}
.aisatsu_parts02 a:hover{
	top: -2px;
	right: -2px;
	transition: 0.5s ease 0.1s;
}
.aisatsu_parts03{
width: 750px;
margin: 50px 0 0 0;
padding: 20px;
border: #ddd solid 1px;
letter-spacing: 0.1em;
line-height: 1.5;
}
.aisatsu_parts03 dt{
width: 220px;
height: 220px;
float: left;
}
.aisatsu_parts03 dd{
width: 650px;
padding-left: 250px;
font-size: 14px;
text-align: left;
}
.aisatsu_parts03 dd span{
display: block;
margin-bottom: 15px;
}
.aisatsu_parts03 dd em{
margin-left: -6px;
padding-bottom: 10px;
font-size: 125%;
font-weight: 500;
display: block;
font-style: normal;
}
.aisatsu_parts03 dd b{
font-size: 85%;
display: block;
font-weight: 400;
color: #777 !important;
}
/*作品*/
.box01.production{
	margin-bottom: 100px;
}
.box01.production ul{
	list-style: none;
	padding: 0;
}
.box01.production li{
	width: 230px;
	height: auto;
	margin-right: 50px;
	float: left;
}
.box01.production li:nth-child(3n){
	margin-right: 0;
}
.box01.production p{
	margin: 0;
	border: #eee solid 1px;
}
.box01.production p.doujin{
    height: 320px;
	overflow: hidden;
}
.box01.production h3{
	margin: 10px 0 60px 0;
	font-weight: 300;
	font-size: 14px;
}
.box01.production h2{
	margin: 80px 0 100px 0;
	font-weight: 500;
	font-size: 35px;
	color: #008dd2;
	letter-spacing: 0.2em;
}
/*作品-singleページ*/
.box01 .production_single{}
.box01.production_single p{
	width: 450px;
	height: auto;
	margin: 100px auto 0 auto;
	border: #eee solid 1px;
}
.box01.production_single p img{
	width: 100%;
	height: auto;
}
.box01.production_single h3{
	margin: 20px 0 100px 0;
	font-weight: 300;
	font-size: 16px;
}
/*プラン-----------------------------------------------------*/
.box01.plan{}
.box01.plan a{color: #fff000;}
.box01.plan a:hover{color: #ccc; text-decoration: underline;}
.box01.plan h3{
	margin-bottom: 80px;
	font-family: "Zen Maru Gothic", sans-serif;
	font-size: 30px;
	color: #fff000;
	letter-spacing: 0.2em;
	font-weight: 500;
}
.box01.plan dl{
	margin-bottom: 50px;
	padding: 35px 40px;
	border-radius: 1.5em;
	background-color: #fff;
	text-align: left;
	letter-spacing: 0.1em;

}
.box01.plan dt {
	padding: 0 5px 5px 5px;
	margin-bottom: 10px;
	border-bottom: #008dd2 dotted 1px;
	position: relative;
}
.box01.plan dt span{
	font-size: 23px;
	color: #008dd2;
	font-family: "Zen Maru Gothic", sans-serif;
	font-weight: 500;
}
.box01.plan dt span em{
    font-style: normal;
	font-size: 85%;
}
.box01.plan dt p{
	margin:0 0 5px 15px;
	padding: 5px 10px;
	font-size: 23px;
	color: #008dd2;
	background-color: #fff000;
	font-weight: 500;
	display: inline-block;
	position: absolute;
	right: 0;
	font-family: "Montserrat", sans-serif;
	line-height: 1;
	letter-spacing: 0.05em;
}
.box01.plan dd span{
	font-size: 110%;
	color: #008dd2;
	font-weight: 500;
}
.box01.plan ul{
	list-style: none;
	padding: 0;
}
.box01.plan li{
	width: 31.3%;
	margin-right: 3%;
	padding: 20px 30px;
	border-radius: 1.5em;
	background-color: #fff000;
	float: left;
	font-size: 15px;
	text-align: left;
	line-height: 1.5;
}
.box01.plan li:last-child{
	margin-right: 0;
}
.box01.plan li p{
margin-bottom: 10px;
	color: #008dd2;
	font-weight: 700;
	font-size: 115%;
	text-align: center;
}
.box01.plan b,.box01.flow b{
	padding: 50px 0 100px 0;
	color: #fff;
	font-weight: 400;
	display: block;
}
.box01.plan.logo{
	margin: 0 auto;
	padding: 80px 0;
	border-top: #fff000 solid 2px;
}
.box01.plan.logo li{
	width: 100%;
	margin: 0 0 40px 0;
	padding: 25px 40px;
	border-radius: 10em;
	background-color: #fff;
	float: none;
	font-size: 23px;
	text-align: left;
	position: relative;
	font-family: "Zen Maru Gothic", sans-serif;
	font-weight: 500;
	color: #008dd2;
	letter-spacing: 0.2em;
}
.box01.plan.logo li p{
	margin:0 0 5px 15px;
	padding: 5px 10px;
	font-size: 23px;
	color: #008dd2;
	background-color: #fff000;
	font-weight: 500;
	display: inline-block;
	position: absolute;
	right: 40px;
	top: 30%;
	font-family: "Montserrat", sans-serif;
	line-height: 1;
	letter-spacing: 0.1em;
}
/*募集ボックス*/
.bosyu_box{
width: 800px;
margin: 50px auto;
padding: 40px;
border-radius: 1.5em;
text-align: center;
font-family: "Zen Kaku Gothic Antique", sans-serif;
background-color: #fff;
}
.bosyu_box.contact{
border: #008dd2 solid 1px;
}
.bosyu_box h4{
padding: 5px 0;
margin-bottom: 30px;
font-size: 28px;
color: #fff;
font-weight: 700;
background-color: #008dd2;
letter-spacing: 0.1em;
}
.bosyu_box p{
font-size: 45px;
color: #ed3535;
font-weight: 700;
}
.bosyu_box p span{
padding: 0 1.5%;
background: linear-gradient(transparent 60%, #fff000 40%);
}
.bosyu_box ul{
list-style-type: "※ ";
padding: 0 0 0 40px;
}
.bosyu_box li{
text-align: left;
font-size: 17px;
}
.bosyu_box li span{
color: #008dd2;
font-weight: 500;
}
.bosyu_parts01{
padding: 20px 0;
font-size: 20px;
font-weight: 500;
color: #777;
}
.bosyu_parts01 em{
font-size: 120%;
color: #ed3535;
font-style: normal;
font-weight: 700;
}
.bosyu_parts01 span{
display: inline-block;
font-size: 14px;
font-weight: 400;
}
.bosyu_parts02{
padding: 20px 0 40px 0;
font-size: 24px;
font-weight: 500;
color: #777;
}
/*納品までの流れ*/
.box01.flow{}
.box01.flow ul{
	list-style: none;
	padding: 0;
}
.box01.flow li{
	width: 100%;
	margin-bottom: 50px;
	padding: 25px 40px 30px 40px;
	border-radius: 0.3em;
	background-color: #fff000;
	font-size: 15px;
	text-align: left;
}
.box01.flow li:nth-child(odd){
	width: 100%;
	height: 30px;
	padding: 0;
	background-image: url(http://1-9.unico-p.com/wp/wp-content/uploads/yajirushi.png);
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: top center;
	background-color: #008dd2;
}
.box01.flow dt{
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: #008dd2 dotted 1px;
	font-size: 20px;
	color: #555;
	vertical-align: text-top;
	font-weight: 700;letter-spacing: 0.1em;
}
.box01.flow dt p{
	width: 35px;
	height: 35px;
	margin:0 10px -10px 0; 
	text-align: center;
	border-radius: 10em;
	background-color: #008dd2;
	position: relative;
	display: inline-block;
}
.box01.flow dt p span{
	display: inline-blockin;
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	color: #fff000;
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
}
.box01.flow dd{color: #555;}
.box01.flow dd span{
	font-size: 110%;
	font-weight: 500;
	color: #008dd2;
	display: block;
}
/*お問合せ------------------------------------------------*/
.box01.contact{
padding: 0 0 100px 0;
}

.contact_box01{
padding: 50px;
background-color: #fff;
box-shadow: 4px 4px 6px #ddd;
border: #eee solid 1px;
}
.contact_box01 h4{
margin-bottom: 50px;
color: #008dd2;
font-weight: 700;
font-size: 30px;
}
.snow-monkey-form{
	text-align: left;
}
.smf-item__label__text{
	font-size: 115%;
	font-weight: 500;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下---------------------------------------------------------------------------------1023*/
@media screen and (max-width: 1023px){
.mobile-footer-menu-buttons .menu-button,
.mobile-footer-menu-buttons .menu-button:hover,
.mobile-footer-menu-buttons .menu-button a,
.navi-menu-content,
.menu-drawer a,
.menu-drawer a:hover{
  background-color: #008dd2;
  color: white;
}
.navi-menu-content{
font-family: "Zen Maru Gothic", sans-serif;
letter-spacing: 0.1em;
}
.navi-menu-close-button{
text-align: right;
padding-right: 5%;
}
.sub_title{
	width: 100%;
	margin-bottom: 10%;
	padding: 6% 0;
	font-size: calc(11px + 3vw);
}
.sub_title p{
	width: 5vw;
	height: 3.5vw;
	 bottom: -3.4vw;
}
.box01{
	width: 90%;
	font-size: calc(11px + 0.8vw);
}
.btn01{
	margin:6% 0 12% 0;
}
.btn01 a{
	padding: 1% 6%;
	font-size: calc(11px + 1.8vw);
}
.dis_pc{display: none;}
.dis_mid{display: block;}
.dis_mid2{display: block;}
.dis_sp{display: none;}
/*あいさつ-------------------------------------1023*/
.box01.aisatsu{
	margin-bottom: 10%;
}
.box01.aisatsu h2{
	width: 100%;
	padding: 10% 0 8% 0;
}
.aisatsu_parts01{
	margin: 8% 0 2% 0;
	padding: 1.5% 7%;
	font-size: calc(11px + 1.8vw);
}

.box01.aisatsu ul{
	width: 100%;
	margin-top: 7%;
}
.aisatsu_parts02{
	width: 45%;
	height: 20vw;
	margin: 0 2.5%;
	float: left;
}
.aisatsu_parts02 a{
	width: 100%;
	height: 20vw;
	padding: 10% 0 0 0;
	border-radius: 0.8em;
	font-size: calc(11px + 1.8vw);
}
.aisatsu_parts02 a:hover{
	top: -2px;
	right: -2px;
}
.box01.aisatsu b{
	font-size: calc(11px + 0.7vw);
}
.aisatsu_parts03{
width: 100%;
margin: 7% 0 0 0;
padding: 5%;
}
.aisatsu_parts03 dt{
width: 30vw;
height: auto;
float: left;
}
.aisatsu_parts03 dd{
width: 100%;
padding-left: 34vw;
font-size: calc(11px + 0.6vw);
}
.aisatsu_parts03 dd span{
margin-bottom: 5%;
}
.aisatsu_parts03 dd em{
padding-bottom: 1.5vw;
}
/*作品-------------------------------------1023*/
.box01.production{
	margin-bottom: 10%;
}
.box01.production ul{
	list-style: none;
	padding: 0 0 5% 0;
}
.box01.production li{
	width: 30%;
	height: auto;
	margin: 0 5% 8% 0;
	float: left;
}
.box01.production li:nth-child(3n){
	margin-right: 0;
}
.box01.production p{
margin-bottom: 2%;
}
.box01.production p.doujin{
    height: 37.5vw;
	overflow: hidden;
}
.box01.production h3{
	margin: 1% 0 6% 0;
	font-size: calc(11px + 0.7vw);
}
.box01.production h2{
	margin: 8% 0 10% 0;
	font-size: calc(11px + 3vw);
}
/*作品-singleページ-------------------------------------1023*/
.box01 .production_single{}
.box01.production_single p{
	width: 60%;
	height: auto;
	margin: 10% auto 0 auto;
}
.box01.production_single p img{
	width: 100%;
	height: auto;
}
.box01.production_single h3{
	margin: 4% 0 15% 0;
	font-size: calc(11px + 0.8vw);
	line-height: 1.5;
}
/*プラン-----------------------------------------------------1023*/
.box01.plan h3{
	margin-bottom: 8%;
	font-size: calc(11px + 3vw);
	letter-spacing: 0.2em;
}
.box01.plan dl{
	margin-bottom: 5%;
	padding: 3% 4%;
	letter-spacing: 0.1em;

}
.box01.plan dt {
	padding: 0 1% 2% 1%;
	margin-bottom: 2%;
	border-bottom: #008dd2 dotted 1px;
}
.box01.plan dt span{
	font-size: calc(11px + 1.1vw);
}
.box01.plan dt p{
	margin:0 0 1% 2%;
	padding: 1% 2%;
	font-size: calc(11px + 1.7vw);
	line-height: 1;
}
.box01.plan dd{
    font-size: calc(11px + 0.5vw);
}
.box01.plan li{
	width: 31.3%;
	height: 17vw;
	margin-right: 3%;
	padding: 2% 3%;
	float: left;
	font-size: calc(11px + 0.6vw);
}
.box01.plan li:last-child{
	margin-right: 0;
}
.box01.plan li p{
margin-bottom: 1.5%;
	font-size: 110%;
}
.box01.plan b,.box01.flow b{
	padding: 5% 0 10% 0;
	text-align: left;
	font-size: calc(11px + 0.6vw);
}
.box01.plan.logo{
	margin: 0 auto;
	padding: 6% 0;
	border-top: #fff000 solid 0.3vw;
}
.box01.plan.logo li{
	width: 100%;
	height: auto;
	margin: 0 0 4% 0;
	padding: 4% 10%;
	font-size: calc(11px + 1.8vw);
	letter-spacing: 0.2em;
}
.box01.plan.logo li p{
	margin:0 0 1% 2%;
	padding: 1% 1.5%;
	font-size: calc(11px + 2vw);
	right: 10%;
	top: 30%;
}
/*募集ボックス----------------------------------------------1023*/
.bosyu_box{
margin: 5% auto;
padding: 4%;
line-height: 1.5;
}
.bosyu_box.flow{ width: 90%;}
.bosyu_box.contact{ width: 100%;}
.bosyu_box h4{
padding: 1% 0;
margin-bottom: 3%;
font-size: calc(11px + 2vw);
letter-spacing: 0.1em;
}
.bosyu_box p{
font-size: calc(11px + 3.5vw);
}
.bosyu_box ul{
padding: 0 0 0 4%;
}
.bosyu_box li{
margin-bottom: 1%;
text-align: left;
font-size: calc(11px + 0.6vw);
}
.bosyu_parts01{
padding: 2% 0;
font-size: calc(11px + 1.3vw);
}
.bosyu_parts01 em{
font-size: 130%;
}
.bosyu_parts01 span{
font-size: calc(11px + 0.5vw);
}
.bosyu_parts02{
padding: 2% 0 4% 0;
font-size: calc(11px + 2vw);
}
/*納品までの流れ------------------------------------1023*/

.box01.flow li{
	width: 100%;
	margin-bottom: 5%;
	padding: 3% 4% 3% 4%;
	font-size: calc(11px + 0.8vw);
}
.box01.flow li:nth-child(odd){
	height: 4vw;
}
.box01.flow dt{
	margin-bottom: 2%;
	padding-bottom: 2%;
	border-bottom: #008dd2 dotted 0.3vw;
	font-size: calc(11px + 1.3vw);
}
.box01.flow dt p{
	width: 35px;
	height: 35px;
	margin:0 10px -10px 0; 
}
.box01.flow dd{
line-height: 1.5;
}
/*お問合せ--------------------------------------1023*/
.box01.contact{
padding: 0 0 10% 0;
}

.contact_box01{
padding: 4%;
box-shadow: 4px 4px 6px #ddd;
border: #eee solid 1px;
}
.contact_box01 h4{
margin-bottom: 5%;
font-size: calc(11px + 3vw);
}
}

/*834px以下---------------------------------------------------------------------------------834*/
@media screen and (max-width: 834px){
.sub_title{
	margin-bottom: 15%;
	padding: 6% 0;
	font-size: calc(11px + 3vw);
}
.btn01{
	margin:6% 0 15% 0;
}
.btn01 a{
	padding: 2% 10%;
	font-size: calc(11px + 2vw);
	border-width: 2px;
}
.dis_pc{display: none;}
.dis_mid{display: none;}
.dis_mid2{display:block;}
.dis_sp{display: none;}
/*あいさつ-------------------------------------834*/
.box01.aisatsu p{
	line-height: 1.8;
}
.box01.aisatsu li{
margin-bottom: 5vw;
}
.aisatsu_parts01{
	margin: 10% 0 2% 0;
	padding: 2% 10%;
	font-size: calc(9px + 2.5vw);
}
.aisatsu_parts02{
	width: 85%;
	height: 20vw;
	margin: 0 auto;
	float: none;
}
.aisatsu_parts02 a{
	width: 100%;
	height: 20vw;
	padding: 7vw 0 0 0;
	font-size: calc(11px + 1.8vw);
	top: -1.5vw;
	right: -1.5vw;
	border: #008dd2 solid 0.5vw;
}
.aisatsu_parts03{
margin: 7% 0 0 0;
line-height: 1.7;
}
.aisatsu_parts03 dt{
width: 20vw;
float: left;
}
.aisatsu_parts03 dd{
width: 100%;
padding-left: 0;
font-size: calc(9px + 1vw);
}
.aisatsu_parts03 dd span{
margin-bottom: 3vw;
padding-left: 23vw;
}
.aisatsu_parts03 dd em{
padding-bottom: 1.5vw;
}
/*作品-------------------------------------834*/
.box01.production li{
	width: 47.5%;
	height: auto;
	margin: 0 5% 8% 0;
	float: left;
}
.box01.production li:nth-child(3n){
	margin-right: 5%;
}
.box01.production li:nth-child(2n){
	margin-right: 0 !important;
}
.box01.production p.doujin{
    height: 59vw;
}
/*作品-singleページ-------------------------------------834*/
.box01 .production_single{}
.box01.production_single p{
	width: 80%;
	margin: 15% auto 0 auto;
}
/*プラン-----------------------------------------------------834*/
.box01.plan h3{
	margin-bottom: 8%;
	font-size: calc(11px + 3vw);
	letter-spacing: 0.2em;
}
.box01.plan dl{
	margin-bottom: 3%;
	padding: 4.5%;
	letter-spacing: 0;

}
.box01.plan dt {
	padding: 0 1% 0 1%;
	margin-bottom: 3%;
	font-size: calc(11px + 0.5vw);
}
.box01.plan dt span{
	width: 100%;
	text-align: right;
	font-size: calc(11px + 1.5vw);
}
.box01.plan dt p{
	margin:0 0 1% 0;
	padding: 2% 0 2.5% 0;
	font-size: calc(11px + 2.5vw);
	line-height: 1;
	position: relative;
	display: block;
	background: none;
	text-align: right;
	text-decoration: underline;
	text-decoration-color: #fff000;
	text-decoration-thickness:3px;
}
.box01.plan dd{
    font-size: calc(11px + 0.5vw);
	line-height: 1.5;
}
.box01.plan ul{
	list-style: none;
	padding: 5% 0 0 0;
}
.box01.plan li{
	width: 100%;
	height: auto;
	margin:0 0 3% 0;
	padding: 4% 5% 5%;
	float: none;
	font-size: calc(11px + 0.8vw);
}
.box01.plan li:last-child{
	margin-right: 0;
}
.box01.plan li p{
margin-bottom: 1.5%;
	font-size: 130%;
}
.box01.plan b,.box01.flow b{
	padding: 5% 0 10% 0;
	text-align: left;
	font-size: calc(11px + 0.8vw);
}
.box01.plan.logo{
	margin: 0 auto;
	padding: 8% 0;
	border-top: #fff000 solid 0.5vw;
}
.box01.plan.logo li{
	margin: 0 0 5% 0;
	padding: 5% 6%;
	font-size: calc(11px + 1.6vw);
	letter-spacing: 0.05em;
}
.box01.plan.logo li p{
	margin:0 0 1% 2%;
	padding: 1% 1.5%;
	font-size: calc(11px + 1.8vw);
	right: 6%;
	top: 30%;
}
/*募集ボックス----------------------------------------------834*/
.bosyu_box{
margin: 5% auto;
padding: 5%;
}
.bosyu_box h4{
padding: 2%;
font-size: calc(11px + 1.7vw);
letter-spacing: 0.1em;
}
.bosyu_box ul{
padding: 0 0 0 5%;
}
/*納品までの流れ----------------------------------------------834*/

.box01.flow li{
	width: 100%;
	margin-bottom: 5%;
	padding: 4% 5% 4% 5%;
}
.box01.flow li:nth-child(odd){
	height: 5vw;
}
.box01.flow dt{
	margin-bottom: 3%;
	padding-bottom: 3%;
	border-bottom: #008dd2 dotted 0.3vw;
	font-size: calc(11px + 0.8vw);
}
.box01.flow dt p{
	width: 25px;
	height: 25px;
	margin:0 1vw -1.5vw 0; 
	font-size: calc(11px + 0.6vw);
}
.box01.flow dd{
font-size: calc(11px + 0.6vw);
}
.box01.flow dd span{
margin-bottom: 1.5%;
	font-size: 105%;
}
/*お問合せ---------------------------------------------------834*/
.box01.contact{
padding: 0 0 10% 0;
}

.contact_box01{
padding: 4%;
box-shadow: 4px 4px 6px #ddd;
border: #eee solid 1px;
}
.contact_box01 h4{
margin-bottom: 5%;
font-size: calc(11px + 3vw);
}
}

/*480px以下---------------------------------------------------------------------------------480*/
@media screen and (max-width: 480px){
.dis_pc{display: none;}
.dis_mid{display: none;}
.dis_mid2{display: none;}
.dis_sp{display: block;}
/*あいさつ-------------------------------------480*/
.box01.aisatsu h2{
	padding: 14% 0 11% 0;
}
.box01.aisatsu p{
	line-height: 1.7;
}
.aisatsu_parts01{
    width: 100%;
	margin: 10% 0 2% 0;
	padding: 3% 0;
	font-size: calc(9px + 2.5vw);
}
.box01.aisatsu ul{
	width: 100%;
	margin-top: 10%;
}
.aisatsu_parts02{
	width: 95%;
	height: 23vw;
	float: none;
}
.aisatsu_parts02 a{
	width: 100%;
	height: 23vw;
	padding: 7vw 0 0 0;
	font-size: calc(9px + 2vw);
	border: #008dd2 solid 0.7vw;
	letter-spacing: 0;
}
.aisatsu_parts03{
margin: 8% 0 10% 0;
line-height: 1.6;
}
.aisatsu_parts03 dt{
width: 30vw;
padding: 0 4vw 1vw 0;
}
.aisatsu_parts03 dd{
padding-left: 0;
font-size: calc(9px + 1vw);
}
.aisatsu_parts03 dd span{
margin-bottom: 5%;
padding-left: 0;
}
.aisatsu_parts03 dd em{
padding-bottom: 1.5vw;
}
/*作品-------------------------------------480*/
.box01.production h3{
	margin: 1% 0 6% 0;
	font-size: calc(9px + 0.7vw);
}
.box01.production li{
	margin: 0 5% 6% 0;
	font-size: calc(4px + 0.3vw);
	letter-spacing: 0;
	line-height: 1.4;
}

/*プラン------------------------------------480*/
.box01.plan h3{
	margin-bottom: 8%;
	font-size: calc(11px + 3vw);
	letter-spacing: 0.2em;
}
.box01.plan dl{
	margin-bottom: 3%;
	padding: 6%;
}
.box01.plan dt {
	padding: 0 1% 0 1%;
	margin-bottom: 3%;
	font-size: calc(9px + 1.2vw);
}
.box01.plan dt span{
	width: 100%;
	text-align: right;
	font-size: calc(9px + 2.8vw);
}
.box01.plan dt span em{
font-size: 70%;
}
.box01.plan dt p{
	margin:0 0 2% 0;
	padding: 1% 0 3% 0;
	font-size: calc(11px + 3.5vw);
}
.box01.plan dd{
    font-size: calc(11px + 0.7vw);
	line-height: 1.5;
}
.box01.plan li{
	width: 100%;
	height: auto;
	margin:0 0 3% 0;
	padding: 5% 6% 6% 6%;
	float: none;
	font-size: calc(11px + 0.8vw);
}
.box01.plan li:last-child{
	margin-right: 0;
}
.box01.plan li p{
margin-bottom: 1.5%;
	font-size: 130%;
}
.box01.plan b,.box01.flow b{
	padding: 5% 0 10% 0;
	text-align: left;
	font-size: calc(11px + 0.8vw);
}
.box01.plan.logo{
	margin: 0 auto;
	padding: 8% 0 4% 0;
	border-top: #fff000 solid 0.5vw;
}
.box01.plan.logo ul{
padding: 0;
}
.box01.plan.logo li{
	margin: 0 0 5% 0;
	padding: 6% 5% 8% 5%;
	font-size: calc(11px + 1.6vw);
	letter-spacing: 0;
	text-align: center;
	border-radius: 1em;
	line-height: 1.5;
}
.box01.plan.logo li p{
    width: 100%;
	margin:4% 0 0 6%;
	padding: 0;
	font-size: calc(9px + 3.5vw);
	position: relative;
	background: none;
	text-decoration: underline;
	text-decoration-color: #fff000;
	text-decoration-thickness:3px;
	display: block;
	letter-spacing: 0.05em;
}
/*募集ボックス----------------------------------------------480*/
.bosyu_box{
margin: 5% auto;
padding: 7%;
}
.bosyu_box h4{
margin-bottom: 5%;
padding: 3%;
font-size: calc(9px + 3vw);
letter-spacing: 0.05em;
line-height: 1.3;
}
.bosyu_box p{
font-size: calc(9px + 3.3vw);
}
.bosyu_box ul{
padding: 0 0 0 6%;
}
.bosyu_parts01{
padding: 5% 0 3% 0;
font-size: calc(9px + 2vw);
}
.bosyu_parts01 em{
font-size: 130%;
}
.bosyu_parts01 span{
margin-top: 2%;
font-size: calc(9px + 1vw);
}
.bosyu_parts02{
padding: 4% 0 6% 0;
font-size: calc(9px + 2vw);
text-align: left;
}
/*納品までの流れ----------------------------------------------480*/

.box01.flow li{
	margin-bottom: 5%;
	padding: 6%;
}
.box01.flow li:nth-child(odd){
	height: 6vw;
}
.box01.flow dt{
	margin-bottom: 3%;
	padding-bottom: 3%;
	border-bottom: #008dd2 dotted 0.5vw;
	font-size: calc(9px + 2vw);
	line-height: 1.4;
}
.box01.flow dt p{
	width: 12vw;
	height: 12vw;
	margin:0 auto 3% auto; 
	font-size: calc(11px + 2.8vw);
	display: block;
	text-align: center;
}
.box01.flow dd{
font-size: calc(9px + 1.5vw);
}
}
